﻿---------------------------------------------------------
-- Localizable strings for koKR
-- Translation by turtl, zerolad
if (GetLocale() == "koKR") then

GEMHELPER_VERSION_TEXT		= "보석 도우미 v1.7.1"
GEMHELPER_DONE_TEXT		= "완료"

GEMHELPER_ERRORTOOLTIP_L1	= "알수없는 아이템"
GEMHELPER_ERRORTOOLTIP_L2	= "ItemID: "
GEMHELPER_ERRORTOOLTIP_L3	= "이 아이템은 존재하지 않습니다. 종료없이 이 아이템을 확인하기 위해서는 한번쯤 게임안에서 그것을 보아야합니다. 이것은 1.10 패치 이후 블리자드에 의하여 제한되었습니다."
GEMHELPER_ERRORTOOLTIP_L4	= "당신은 서버로 부터 정보를 가져오기 위해 우-클릭을 할 수 있습니다. 강제 종료될 수 있습니다."
GEMHELPER_QUERY_MESSAGE		= "서버에 묻기: "

GEMHELPER_OPENJC_TEXT		= "원래의 JC 전문기술 창을 열거나 닫습니다."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "배경 색상을 변경합니다."

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "보석세공"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "보석 색상별 필터",
	[2]	= "광석별 필터",
	[3]	= "상태별 필터",

	[11]	= "푸른색 보석들",
	[12]	= "붉은색 보석들",
	[13]	= "노란색 보석들",
	[14]	= "얼개 보석들",

	[61]	= "힘",
	[62]	= "민첩",
	[63]	= "체력",
	[64]	= "지능",
	[65]	= "정신",
	[66]	= "탄력",

	[70]	= "가속",
	[71]	= "적중",
	[72]	= "치명",
	[73]	= "전투력",
	[74]	= "회피",
	[75]	= "방어",
	[76]	= "무기 막기",

	[81]	= "Armor Penetration",
	[82]	= "주문 관통력",
	[83]	= "증뎀",
	[84]	= "Expertise Rating",
	[85]	= "5초당 마나 회복",
	[86]	= "모든 저항",

	[101]	= "보석세공 보석들 보이기",
	[1011]	= "가지고 있는 광물의 것만",
	[1012]	= "%s 가공이 가능한 것만",
	[102]	= "마법부여 보석들 보이기",
	[103]	= "상점 보석들 보이기",
	[104]	= "인던 드랍 보석들 보이기",

	[111]	= "기본 JC UI 교체",
}

-- Data for English localization
GemHelper_GemLocaleData = {
	-- Crafted Uncommon Quality Gems
	[23095] = {["n"] = "굵은 혈류석",			["d"] = "제작품, 혈류석 1개"},
	[28595] = {["n"] = "광채나는 혈류석",			["d"] = "제작품, 혈류석 1개"},
	[23113] = {["n"] = "찬란한 황금 드레나이트",		["d"] = "제작품, 황금 드레나이트 1개"},
	[23106] = {["n"] = "휘황찬란한 심연의 감람석",		["d"] = "제작품, 심연의 감람석 1개 (점술가 only)"},
	[23097] = {["n"] = "섬세하게 연마된 혈류석",		["d"] = "제작품, 혈류석 1개"},
	[23105] = {["n"] = "견고한 심연의 감람석",		["d"] = "제작품, 심연의 감람석 1개"},
	[23114] = {["n"] = "번뜩이는 황금 드레나이트",		["d"] = "제작품, 황금 드레나이트 1개"},
	[23100] = {["n"] = "예리하게 빛나는 불꽃석류석",	["d"] = "제작품, 불꽃석류석 1개"},
	[23108] = {["n"] = "작열하는 암흑 드레나이트",		["d"] = "제작품, 암흑 드레나이트 1개"},
	[23098] = {["n"] = "문자가 새겨진 불꽃석류석",		["d"] = "제작품, 불꽃석류석 1개"},
	[23104] = {["n"] = "톱니모양 심연의 감람석",		["d"] = "제작품, 심연의 감람석 1개"},
	[23099] = {["n"] = "영롱한 불꽃석류석",			["d"] = "제작품, 불꽃석류석 1개"},
	[23121] = {["n"] = "빛나는 하늘월장석",			["d"] = "제작품, 하늘월장석 1개"},
	[23101] = {["n"] = "마력이 담긴 불꽃석류석",		["d"] = "제작품, 불꽃석류석 1개"},
	[23103] = {["n"] = "눈부신 심연의 감람석",		["d"] = "제작품, 심연의 감람석 1개"},
	[23116] = {["n"] = "강도 높은 황금 드레나이트",		["d"] = "제작품, 황금 드레나이트 1개"},
	[23109] = {["n"] = "호화로운 암흑 드레나이트",		["d"] = "제작품, 암흑 드레나이트 1개 (알도르 only)"},
	[23096] = {["n"] = "룬이 새겨진 혈류석",		["d"] = "제작품, 혈류석 1개"},
	[23110] = {["n"] = "아른거리는 암흑 드레나이트",	["d"] = "제작품, 암흑 드레나이트 1개"},
	[28290] = {["n"] = "매끄러운 황금 드레나이트",		["d"] = "제작품, 황금 드레나이트 1개"},
	[23118] = {["n"] = "단단한 하늘월장석",			["d"] = "제작품, 하늘월장석 1개"},
	[23111] = {["n"] = "최상급 암흑 드레나이트",		["d"] = "제작품, 암흑 드레나이트 1개"},
	[23119] = {["n"] = "반짝거리는 하늘월장석",		["d"] = "제작품, 하늘월장석 1개"},
	[23120] = {["n"] = "휘몰아치는 하늘월장석",		["d"] = "제작품, 하늘월장석 1개"},
	[23094] = {["n"] = "눈물모양 혈류석",			["d"] = "제작품, 혈류석 1개"},
	[23115] = {["n"] = "두꺼운 황금 드레나이트",		["d"] = "제작품, 황금 드레나이트 1개"},

	-- Crafted Rare Quality Gems
	[24027] = {["n"] = "굵은 생명의 루비",			["d"] = "제작품, 생명의 루비 1개"},
	[24031] = {["n"] = "광채나는 생명의 루비",		["d"] = "제작품, 생명의 루비 1개"},
	[24047] = {["n"] = "찬란한 여명석",			["d"] = "제작품, 여명석 1개"},
	[24065] = {["n"] = "휘황찬란한 탈라사이트",		["d"] = "제작품, 탈라사이트 1개"},
	[24028] = {["n"] = "섬세하게 연마된 생명의 루비",	["d"] = "제작품, 생명의 루비 1개"},
	[24062] = {["n"] = "견고한 탈라사이트",			["d"] = "제작품, 탈라사이트 1개"},
	[24036] = {["n"] = "번쩍이는 생명의 루비",		["d"] = "제작품, 생명의 루비 1개"},
	[24050] = {["n"] = "번뜩이는 여명석",			["d"] = "제작품, 여명석 1개"},
	[24061] = {["n"] = "예리하게 빛나는 귀황옥",		["d"] = "제작품, 귀황옥 1개"},
	[24056] = {["n"] = "작열하는 야안석",			["d"] = "제작품, 야안석 1개"},
	[24058] = {["n"] = "문자가 새겨진 귀황옥",		["d"] = "제작품, 귀황옥 1개"},
	[24067] = {["n"] = "톱니모양 탈라사이트",		["d"] = "제작품, 탈라사이트 1개"},
	[24060] = {["n"] = "영롱한 귀황옥",			["d"] = "제작품, 귀황옥 1개"},
	[24037] = {["n"] = "빛나는 엘룬의 별",			["d"] = "제작품, 엘룬의 별 1개"},
	[24059] = {["n"] = "마력이 담긴 귀황옥",		["d"] = "제작품, 귀황옥 1개"},
	[24066] = {["n"] = "눈부신 탈라사이트",			["d"] = "제작품, 탈라사이트 1개"},
	[24051] = {["n"] = "강도 높은 여명석",			["d"] = "제작품, 여명석 1개"},
	[24057] = {["n"] = "호화로운 야안석",			["d"] = "제작품, 야안석 1개"},
	[24030] = {["n"] = "룬이 새겨진 생명의 루비",		["d"] = "제작품, 생명의 루비 1개"},
	[24055] = {["n"] = "아른거리는 야안석",			["d"] = "제작품, 야안석 1개"},
	[24048] = {["n"] = "매끄러운 여명석",			["d"] = "제작품, 여명석 1개"},
	[24033] = {["n"] = "단단한 엘룬의 별",			["d"] = "제작품, 엘룬의 별 1개"},
	[24054] = {["n"] = "최상급 야안석",			["d"] = "제작품, 야안석 1개"},
	[24035] = {["n"] = "반짝거리는 엘룬의 별",		["d"] = "제작품, 엘룬의 별 1개"},
	[24039] = {["n"] = "휘몰아치는 엘룬의 별",		["d"] = "제작품, 엘룬의 별 1개"},
	[24032] = {["n"] = "정교하게 연마된 생명의 루비",	["d"] = "제작품, 생명의 루비 1개"},
	[24029] = {["n"] = "눈물모양 생명의 루비",		["d"] = "제작품, 생명의 루비 1개"},
	[24052] = {["n"] = "두꺼운 여명석",			["d"] = "제작품, 여명석 1개"},

	-- Crafted Rare Meta Gems
	[25897] = {["n"] = "원기 회복의 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},
	[25899]	= {["n"] = "무자비의 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},
	[25890] = {["n"] = "파괴의 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},
	[25895] = {["n"] = "불가사의의 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},
	[25901]	= {["n"] = "통찰의 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},
	[25893] = {["n"] = "신비의 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},
	[25896] = {["n"] = "강력한 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},
	[25894] = {["n"] = "신속의 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},
	[25898]	= {["n"] = "불굴의 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},

	-- Enchanter Created
	[22460] = {["n"] = "무지갯빛 구슬",		["d"] = "마법부여 제작품, 무지갯빛 큰 결정 4개"},
	[22459] = {["n"] = "공허의 구슬",		["d"] = "마법부여 제작품, 공허의 수정 2개"},

	-- PvP Purchased Rare Meta Gems (Terrokar Spirit Towers)
	[28557] = {["n"] = "신속의 별빛불꽃 다이아몬드",	["d"] = "상점, 유령의 조각 8개 (알레리아 성채/돌망치 요새)"},
	[28556] = {["n"] = "신속의 바람불꽃 다이아몬드",	["d"] = "상점, 유령의 조각 8개 (알레리아 성채/돌망치 요새)"},

	-- PvP Purchased Gems (Nagrand, Halaa)
	[27679]	= {["n"] = "고귀한 비밀의 여명석",	["d"] = "상점, 할라아 전투 주화 100개 (할라아, 나그란드)"},
	[30598] = {["n"] = "돈 아만시오의 심장", 	["d"] = "상점, 14g 9s 72c (한정 판매 1개) (할라아, 나그란드)"},

	-- PvP Purchased Epic Gems (Honor Points)
	[28362] = {["n"] = "굵은 화려한 루비",			["d"] = "상점, 명예 6883 (용사의 전당/전설의 전당)"},
	[28120] = {["n"] = "번뜩이는 화려한 여명석",		["d"] = "상점, 명예 8500 (용사의 전당/전설의 전당)"},
	[28363] = {["n"] = "문자가 새겨진 화려한 토파즈",	["d"] = "상점, 명예 8500 (용사의 전당/전설의 전당)"},
	[28123] = {["n"] = "마력이 담긴 화려한 황옥",		["d"] = "상점, 명예 8500 (용사의 전당/전설의 전당)"},
	[28118] = {["n"] = "룬이 새겨진 화려한 루비",		["d"] = "상점, 명예 6883 (용사의 전당/전설의 전당)"},
	[28119] = {["n"] = "매끄러운 화려한 여명석",		["d"] = "상점, 명예 6883 (용사의 전당/전설의 전당)"},

	-- PvP Puchased Rare Gems (Honor Hold/Thrallmar)
	-- Honor Hold itemIDs
	[27809] = {["n"] = "날카로운 심연의 감람석", 	["d"] = "상점, 명예의 요새/스랄마 징표 10개 (지옥불 반도)"},
	[28361] = {["n"] = "강력한 혈류석",		["d"] = "상점, 명예의 요새/스랄마 징표 10개 (지옥불 반도)"},
	[27820] = {["n"] = "들쭉날쭉한 심연의 감람석", 	["d"] = "상점, 명예의 요새/스랄마 징표 10개 (지옥불 반도)"},
	[27812] = {["n"] = "완전한 혈류석", 		["d"] = "상점, 명예의 요새/스랄마 징표 10개 (지옥불 반도)"},

	--Thrallmar duplicates, different itemIDs
	--[27786] = {["n"] = "Barbed Deep Peridot", 	["d"] = "Vendor, 10 Mark of Honor Hold/Thrallmar (Hellfire Peninsula)"},
	--[28360] = {["n"] = "Mighty Blood Garnet", 	["d"] = "Vendor, 10 Mark of Honor Hold/Thrallmar (Hellfire Peninsula)"},
	--[27785] = {["n"] = "Notched Deep Peridot", 	["d"] = "Vendor, 10 Mark of Honor Hold/Thrallmar (Hellfire Peninsula)"},
	--[27777] = {["n"] = "Stark Blood Garnet", 	["d"] = "Vendor, 10 Mark of Honor Hold/Thrallmar (Hellfire Peninsula)"},

	-- Vendor Purchased (Common Gems)
	[28458] = {["n"] = "굵은 전기석", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28462] = {["n"] = "광채나는 전기석",		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28466] = {["n"] = "찬란한 호박석", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28459] = {["n"] = "섬세하게 연마된 전기석",	["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28469] = {["n"] = "번뜩이는 호박석", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28465] = {["n"] = "빛나는 지르콘", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28468] = {["n"] = "강도 높은 호박석", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28461] = {["n"] = "룬이 새겨진 전기석", 	["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28467] = {["n"] = "매끄러운 호박석", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28463] = {["n"] = "단단한 지르콘", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28464] = {["n"] = "반짝거리는 지르콘", 	["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28460] = {["n"] = "눈물모양 전기석",		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},
	[28470] = {["n"] = "두꺼운 호박석", 		["d"] = "보석 상인, 2g (샤트라스, 폭풍 첨탑, 명예의 요새, 스랄마)"},

	-- Instance Epic Gem Drops
	[30565] = {["n"] = "암살자의 불꾳 오팔",	["d"] = "철두철미한 파탈리온 (메카나르 - 영웅)"},
	[30601] = {["n"] = "빛을 내뿜는 불꾳 오팔",	["d"] = "파괴자 켈리단 (피의 용광로 - 영웅)"},
	[30574] = {["n"] = "투박한 탄자나이트",		["d"] = "차원의 분리자 (신록의 정원 - 영웅)"},
	[30587] = {["n"] = "용사의 불꾳 오팔",	 	["d"] = "총독 말라다르 (아키나이 납골당 - 영웅)"},
	[30566] = {["n"] = "수호자의 탄자나이트",	["d"] = "철두철미한 파탈리온 (메카나르 - 영웅)"},
	[30594] = {["n"] = "눈부시게 빛나는 녹옥수",	["d"] = "강화된 지옥 무쇠 상자 (지옥불 성루 - 영웅)"},
	[30584] = {["n"] = "글이 새겨진 불꾳 오팔",	["d"] = "연합왕자 샤파르 (마나 무덤 - 영웅)"},
	[30559] = {["n"] = "세김눈 불꾳 오팔", 		["d"] = "울림 (어둠의 미궁 - 영웅)"},
	[30600] = {["n"] = "빛을 발하는 탄자나이트", 	["d"] = "파괴자 켈리단 (피의 용광로 - 영웅)"},
	[30558] = {["n"] = "희미하게 빛나는 불꾳 오팔",	["d"] = "아에누스 (검은늪 - 영웅)"},
	[30556] = {["n"] = "예리하게 빛나는 불꾳 오팔",	["d"] = "아에누스 (검은늪 - 영웅)"},
	[30585] = {["n"] = "윤기 나는 불꾳 오팔",	["d"] = "연합왕자 샤파르 (마나 무덤 - 영웅)"},
	[30555]	= {["n"] = "작열하는 탄자나이트",	["d"] = "아에누스 (검은늪 - 영웅)"},
	[31116] = {["n"] = "마력 깃든 자수정",		["d"] = "퀘스트 보상 - 파멸의 어둠 (카라잔)"},
	[30551] = {["n"] = "마력 깃든 불꾳 오팔",	["d"] = "장군 칼리스레쉬 (증기 저장고 - 영웅)"},
	[30593] = {["n"] = "변화무쌍한 불꾳 오팔",	["d"] = "강화된 지옥 무쇠 상자 (지옥불 성루 - 영웅)"},
	[30602] = {["n"] = "톱니모양 녹옥수",		["d"] = "파괴자 켈리단 (피의 용광로 - 영웅)"},
	[30606] = {["n"] = "은은하게 빛나는 녹옥수",	["d"] = "검은 추적자 (지하수렁 - 영웅)"},
	[30547] = {["n"] = "영롱한 불꾳 오팔",		["d"] = "대족장 카르가스 블레이드피스트 (으스러진 손의 전당 - 영웅)"},
	[30548] = {["n"] = "광택나는 녹옥수",		["d"] = "대족장 카르가스 블레이드피스트 (으스러진 손의 전당 - 영웅)"},
	[30553] = {["n"] = "가공하지 않은 불꾳 오팔",	["d"] = "갈퀴대왕 이키스 (세데크 전당 - 영웅)"},
	[31118] = {["n"] = "고동치는 자수정",		["d"] = "퀘스트 보상 - 파멸의 어둠 (카라잔)"},
	[30608] = {["n"] = "눈부신 녹옥수",		["d"] = "검은 추적자 (지하수렁 - 영웅)"},
	[30563]	= {["n"] = "제왕의 탄자나이트",		["d"] = "울림 (어둠의 미궁 - 영웅)"},
	[30604] = {["n"] = "반들반들한 불꾳 오팔",	["d"] = "쿠아그미란 (강제 노역소 - 영웅)"},
	[30603]	= {["n"] = "호화로운 탄자나이트",	["d"] = "쿠아그미란 (강제 노역소 - 영웅)"},
	[30586] = {["n"] = "현자의 녹옥수",		["d"] = "총독 말라다르 (아키나이 납골당 - 영웅)"},
	[30549] = {["n"] = "아른거리는 탄자나이트",	["d"] = "장군 칼리스레쉬 (증기 저장고 - 영웅)"},
	[30564] = {["n"] = "탁월한 불꾳 오팔",		["d"] = "철두철미한 파탈리온 (메카나르 - 영웅)"},
	[31117] = {["n"] = "위안의 자수정",		["d"] = "퀘스트 보상 - 파멸의 어둠 (카라잔)"},
	[30546] = {["n"] = "최상급 탄자나이트",		["d"] = "대족장 카르가스 블레이드피스트 (으스러진 손의 전당 - 영웅)"},
	[30607] = {["n"] = "뛰어난 불꾳 오팔",		["d"] = "검은 추적자 (지하수렁 - 영웅)"},
	[30554] = {["n"] = "옹골진 불꾳 오팔",		["d"] = "갈퀴대왕 이키스 (세데크 전당 - 영웅)"},
	[30592] = {["n"] = "한결같은 녹옥수",		["d"] = "강화된 지옥 무쇠 상자 (지옥불 성루 - 영웅)"},
	[30550] = {["n"] = "갈라진 녹옥수",		["d"] = "장군 칼리스레쉬 (증기 저장고 - 영웅)"},
	[30583] = {["n"] = "변함없는 녹옥수",		["d"] = "연합왕자 샤파르 (마나 무덤 - 영웅)"},
	[30605] = {["n"] = "선명한 녹옥수", 		["d"] = "쿠아그미란 (강제 노역소 - 영웅)"},

	-- Added in Gem Helper v1.1
	[30552] = {["n"] = "축복받은 탄자나이트", 	["d"] = "갈퀴대왕 이키스 (세데크 전당 - 영웅)"},
	[30589] = {["n"] = "휘황찬란한 녹옥수",		["d"] = "시대의 사냥꾼 (옛 힐스브래드 구릉지 - 영웅)"},
	[30582] = {["n"] = "죽음의 불꾳 오팔",		["d"] = "선구자 스키리스 (알카트라즈 - 영웅)"},
	[30581] = {["n"] = "내구성이 뛰어난 불꾳 오팔",	["d"] = "선구자 스키리스 (알카트라즈 - 영웅)"},
	[30591] = {["n"] = "힘이 깃든 불꾳 오팔",	["d"] = "시대의 사냥꾼 (옛 힐스브래드 구릉지 - 영웅)"},
	[30590] = {["n"] = "견고한 녹옥수",		["d"] = "시대의 사냥꾼 (옛 힐스브래드 구릉지 - 영웅)"},
	[30572] = {["n"] = "황제의 탄자나이트",		["d"] = "차원의 분리자 (신록의 정원 - 영웅)"},
	[30573] = {["n"] = "신비한 불꾳 오팔",		["d"] = "차원의 분리자 (신록의 정원 - 영웅)"},
	[30575] = {["n"] = "재빠름의 불꾳 오팔",	["d"] = "선구자 스키리스 (알카트라즈 - 영웅)"},
	[30560] = {["n"] = "룬으로 덮인 녹옥수",	["d"] = "울림 (어둠의 미궁 - 영웅)"},
	[30588] = {["n"] = "마력이 담긴 불꾳 오팔",	["d"] = "총독 말라다르 (아키나이 납골당 - 영웅)"},

	-- Added in Gem Helper v1.2
	[31863] = {["n"] = "균형 잡힌 야안석",			["d"] = "제작품, 야안석 1개"},
	[31861] = {["n"] = "커다란 여명석",			["d"] = "제작품, 여명석 1개"},
	[31865] = {["n"] = "마력 깃든 야안석",			["d"] = "제작품, 야안석 1개"},
	[31867] = {["n"] = "가리워진 귀황옥",			["d"] = "제작품, 귀황옥 1개"},
	[31868] = {["n"] = "악의의 귀황옥",			["d"] = "제작품, 귀황옥 1개"},
	[32836] = {["n"] = "정화된 암흑 진주",			["d"] = "제작품, 암흑 진주 1개, 정화된 드레나이 샘물 1개"},
	[32833] = {["n"] = "정화된 톱니조개 진주",		["d"] = "제작품, 톱니조개 진주 1개, 정화된 드레나이 샘물 1개"},
	[32409]	= {["n"] = "냉혹의 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},
	[32410] = {["n"] = "천둥치는 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},

	-- Added in Gem Helper v1.3
	[24053] = {["n"] = "신비로운 여명석",			["d"] = "제작품, 여명석 1개(디자인:할라야)"},
	[32634] = {["n"] = "불안정한 자수정",			["d"] = "상인, 40개 에펙시스 결정 (칼날 산맥)"},
	[32635] = {["n"] = "불안정한 감람석",			["d"] = "상인, 40개 에펙시스 결정 (칼날 산맥)"},
	[32636] = {["n"] = "불안정한 사파이어",			["d"] = "상인, 40개 에펙시스 결정 (칼날 산맥)"},
	[32637] = {["n"] = "불안정한 황수정",			["d"] = "상인, 40개 에펙시스 결정 (칼날 산맥)"},
	[32638] = {["n"] = "불안정한 토파즈",			["d"] = "상인, 40개 에펙시스 결정 (칼날 산맥)"},
	[32639] = {["n"] = "불안정한 탈라사이트",		["d"] = "상인, 40개 에펙시스 결정 (칼날 산맥)"},
	[32640] = {["n"] = "마력이 담긴 불안정한 다이아몬드",	["d"] = "상인, 160개 에펙시스 결정 (칼날 산맥)"},
	[32641] = {["n"] = "마력이 깃든 불안정한 다이아몬드",	["d"] = "상인, 160개 에펙시스 결정 (칼날 산맥)"},

	-- Added in Gem Helper v1.3
	-- The following gems are crafted from epic gem drops in Black Temple/Hyjal
	[32193] = {["n"] = "굵은 붉은 첨정석",			["d"] = "제작품, 붉은 첨정석 1개"},
	[32194] = {["n"] = "섬세하게 연마된 붉은 첨정석",	["d"] = "제작품, 붉은 첨정석 1개"},
	[32195] = {["n"] = "눈물모양 붉은 첨정석",		["d"] = "제작품, 붉은 첨정석 1개"},
	[32196] = {["n"] = "룬이 새겨진 붉은 첨정석",		["d"] = "제작품, 붉은 첨정석 1개"},
	[32197] = {["n"] = "광채나는 붉은 첨정석",		["d"] = "제작품, 붉은 첨정석 1개"},
	[32198] = {["n"] = "정교하게 연마된 붉은 첨정석",	["d"] = "제작품, 붉은 첨정석 1개"},
	[32199] = {["n"] = "번쩍이는 붉은 첨정석",		["d"] = "제작품, 붉은 첨정석 1개"},
	[32200] = {["n"] = "단단한 창공의 사파이어",		["d"] = "제작품, 창공의 사파이어 1개"},
	[32201] = {["n"] = "반짝거리는 창공의 사파이어",	["d"] = "제작품, 창공의 사파이어 1개"},
	[32202] = {["n"] = "빛나는 창공의 사파이어",		["d"] = "제작품, 창공의 사파이어 1개"},
	[32203] = {["n"] = "휘몰아치는 창공의 사파이어",	["d"] = "제작품, 창공의 사파이어 1개"},
	[32204] = {["n"] = "찬란한 사안석",			["d"] = "제작품, 사안석 1개"},
	[32205] = {["n"] = "매끄러운 사안석",			["d"] = "제작품, 사안석 1개"},
	[32206] = {["n"] = "강도 높은 사안석",			["d"] = "제작품, 사안석 1개"},
	[32207] = {["n"] = "번뜩이는 사안석",			["d"] = "제작품, 사안석 1개"},
	[32208] = {["n"] = "두꺼운 사안석",			["d"] = "제작품, 사안석 1개"},
	[32209] = {["n"] = "신비로운 사안석",			["d"] = "제작품, 사안석 1개"},
	[32210] = {["n"] = "커다란 사안석",			["d"] = "제작품, 사안석 1개"},
	[32211] = {["n"] = "최상급 어둠노래 자수정",		["d"] = "제작품, 어둠노래 자수정 1개"},
	[32212] = {["n"] = "아른거리는 어둠노래 자수정",	["d"] = "제작품, 어둠노래 자수정 1개"},
	[32213] = {["n"] = "균형 잡힌 어둠노래 자수정",		["d"] = "제작품, 어둠노래 자수정 1개"},
	[32214] = {["n"] = "마력 깃든 어둠노래 자수정",		["d"] = "제작품, 어둠노래 자수정 1개"},
	[32215] = {["n"] = "마력 깃든 어둠노래 자수정",		["d"] = "제작품, 어둠노래 자수정 1개"},
	[32216] = {["n"] = "호화로운 어둠노래 자수정",		["d"] = "제작품, 어둠노래 자수정 1개"},
	[32217] = {["n"] = "문자가 새겨진 열화석",		["d"] = "제작품, 열화석 1개"},
	[32218] = {["n"] = "마력이 담긴 열화석",		["d"] = "제작품, 열화석 1개"},
	[32219] = {["n"] = "영롱한 열화석",			["d"] = "제작품, 열화석 1개"},
	[32220] = {["n"] = "예리하게 빛나는 열화석",		["d"] = "제작품, 열화석 1개"},
	[32221] = {["n"] = "가리워진 열화석",			["d"] = "제작품, 열화석 1개"},
	[32222] = {["n"] = "악의의 열화석",			["d"] = "제작품, 열화석 1개"},
	[32223] = {["n"] = "견고한 바다안개 에메랄드",		["d"] = "제작품, 바다안개 에메랄드 1개"},
	[32224] = {["n"] = "눈부신 바다안개 에메랄드",		["d"] = "제작품, 바다안개 에메랄드 1개"},
	[32225] = {["n"] = "휘황찬란한 바다안개 에메랄드",	["d"] = "제작품, 바다안개 에메랄드 1개"},
	[32226] = {["n"] = "톱니모양 바다안개 에메랄드",	["d"] = "제작품, 바다안개 에메랄드 1개"},

	-- Added in Gem Helper v1.4 (patch 2.2.0)
	[33131] = {["n"] = "진홍빛 태양",			["d"] = "제작품, 생명의 루비 1개"},
	[33133] = {["n"] = "돈 훌리오의 심장",			["d"] = "제작품, 생명의 루비 1개"},
	[33134] = {["n"] = "카일리의 장미",			["d"] = "제작품, 생명의 루비 1개"},
	[33135] = {["n"] = "별똥별",				["d"] = "제작품, 엘룬의 별 1개"},
	[33140] = {["n"] = "호박석 조각",			["d"] = "제작품, 여명석 1개"},
	[33143] = {["n"] = "검단석",				["d"] = "제작품, 여명석 1개"},
	[33144] = {["n"] = "영원의 상",				["d"] = "제작품, 여명석 1개"},
	[33782] = {["n"] = "한결같은 탈라사이트",		["d"] = "제작품, 탈라사이트 1개"},

	-- Added in Gem Helper v1.41 (patch 2.2.2)
	[31862] = {["n"] = "균형 잡힌 암흑 드레나이트",		["d"] = "제작품, 암흑 드레나이트 1개"},
	[31860] = {["n"] = "커다란 황금 드레나이트",		["d"] = "제작품, 황금 드레나이트 1개"},
	[31864] = {["n"] = "마력 깃든 암흑 드레나이트",		["d"] = "제작품, 암흑 드레나이트 1개"},
	[31866] = {["n"] = "가리워진 불꽃석류석",		["d"] = "제작품, 불꽃석류석 1개"},
	[31869] = {["n"] = "악의의 불꽃석류석",			["d"] = "제작품, 불꽃석류석 1개"},

	-- Added in Gem Helper v1.5 (patch 2.3.0)
	[34220] = {["n"] = "혼돈의 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},
	[34256] = {["n"] = "아마니 마법 보석",			["d"] = "퀘스트 보상 - 줄아만"},

	-- Added in Gem Helper v1.6 (patch 2.4.0)
	[35503] = {["n"] = "이글거리는 하늘불꽃 다이아몬드",	["d"] = "제작품, 하늘불꽃 다이아몬드 1개"},
	[35501] = {["n"] = "영원의 대지폭풍 다이아몬드",	["d"] = "제작품, 대지폭풍 다이아몬드 1개"},
	[35707] = {["n"] = "제왕의 야안석",			["d"] = "제작품, 야안석 1개"},
	[34831] = {["n"] = "바다의 눈",				["d"] = "퀘스트 보상 - 낚시 일일퀘"},
	[35758] = {["n"] = "한결같은 바다안개 에메랄드",	["d"] = "제작품, 바다안개 에메랄드 1개"},
	[35759] = {["n"] = "강인한 바다안개 에메랄드",		["d"] = "제작품, 바다안개 에메랄드 1개"},
	[35760] = {["n"] = "무모함의 열화석",			["d"] = "제작품, 열화석 1개"},
	[35761] = {["n"] = "쾌속의 사안석",			["d"] = "제작품, 사안석 1개"},

	-- Added in Gem Helper v1.7 (patch 2.4.2)
	[37503] = {["n"] = "Purified Shadowsong Amethyst",		["d"] = "제작품, 어둠노래 자수정 1개"},
	[35315] = {["n"] = "Quick Dawnstone",		["d"] = "제작품, 여명석 1개"},
	[35316] = {["n"] = "무모의 귀황옥",			["d"] = "제작품, 귀황옥 1개"},
	[35318] = {["n"] = "Forceful Talasite",		["d"] = "제작품, 탈라사이트 1개"},

	-- Added in Gem Helper v1.8 (patch 3.0.3)
	-- Crafted Uncommon Quality Gems
	[39927] = {["n"] = "빛나는 옥수",	["d"] = "제작품, 옥수 1개"},
	[39919] = {["n"] = "단단한 옥수",	["d"] = "제작품, 옥수 1개"},
	[39920] = {["n"] = "반짝거리는 옥수",	["d"] = "제작품, 옥수 1개"},
	[39932] = {["n"] = "휘몰아치는 옥수",	["d"] = "제작품, 옥수 1개"},

	[39900] = {["n"] = "굵은 혈석",	["d"] = "제작품, 혈석 1개"},
	[39906] = {["n"] = "광채 나는 혈석",	["d"] = "제작품, 혈석 1개"},
	[39905] = {["n"] = "섬세한 혈석",	["d"] = "제작품, 혈석 1개"},
	[39908] = {["n"] = "번쩍이는 혈석",	["d"] = "제작품, 혈석 1개"},
	[39909] = {["n"] = "부서진 혈석",	["d"] = "제작품, 혈석 1개"},
	[39910] = {["n"] = "정교한 혈석",	["d"] = "제작품, 혈석 1개"},
	[39911] = {["n"] = "룬이 새겨진 혈석",	["d"] = "제작품, 혈석 1개"},
	[39907] = {["n"] = "미묘한 혈석",	["d"] = "제작품, 혈석 1개"},

	[39912] = {["n"] = "찬란한 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[39917] = {["n"] = "신비로운 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[39918] = {["n"] = "쾌속의 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[39915] = {["n"] = "강도 높은 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[39914] = {["n"] = "매끄러운 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[39916] = {["n"] = "두꺼운 태양 수정",	["d"] = "제작품, 태양 수정 1개"},

	[39984] = {["n"] = "휘황찬란한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39976] = {["n"] = "견고한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39989] = {["n"] = "활력의 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39978] = {["n"] = "강인한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39983] = {["n"] = "엉클어진 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39974] = {["n"] = "톱니모양 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39986] = {["n"] = "은은하게 빛나는 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39980] = {["n"] = "안개 어린 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39988] = {["n"] = "불투명한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39990] = {["n"] = "눈부신 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39979] = {["n"] = "현자의 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39992] = {["n"] = "부서진 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39981] = {["n"] = "탁월한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39977] = {["n"] = "한결같은 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39985] = {["n"] = "갈라진 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39991] = {["n"] = "조밀한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39968] = {["n"] = "변함없는 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39982] = {["n"] = "농밀한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[39975] = {["n"] = "선명한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},

	[39966] = {["n"] = "정밀한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39949] = {["n"] = "용사의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39952] = {["n"] = "날카로운 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39955] = {["n"] = "기교의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39958] = {["n"] = "내구성이 뛰어난 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39962] = {["n"] = "힘이 깃든 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39948] = {["n"] = "글이 새겨진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39951] = {["n"] = "이글거리는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39965] = {["n"] = "희미하게 빛나는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39953] = {["n"] = "예리하게 빛나는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39947] = {["n"] = "문자가 새겨진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39954] = {["n"] = "반짝이는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39946] = {["n"] = "영롱한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39956] = {["n"] = "마력이 담긴 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39961] = {["n"] = "가공하지 않은 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39959] = {["n"] = "무모의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39967] = {["n"] = "결의의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39950] = {["n"] = "반들반들한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39964] = {["n"] = "옹골진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39963] = {["n"] = "딱딱한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39957] = {["n"] = "가리어진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[39960] = {["n"] = "악의의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},

	[39937] = {["n"] = "균형 잡힌 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39939] = {["n"] = "파수병의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39936] = {["n"] = "작열하는 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39940] = {["n"] = "수호자의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39944] = {["n"] = "마력 깃든 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39945] = {["n"] = "신비한 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39933] = {["n"] = "권력의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39941] = {["n"] = "정화된 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39938] = {["n"] = "제왕의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39943] = {["n"] = "호화로운 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39935] = {["n"] = "아른거리는 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39934] = {["n"] = "최상급 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[39942] = {["n"] = "가느다란 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},

	[42701] = {["n"] = "마력 깃든 진주",	["d"] = "제작품, 북쪽바다 진주 1개"},
	[42702] = {["n"] = "마력 깃든 눈물",	["d"] = "제작품, 세이렌의 눈물 1개"},

	-- Crafted Uncommon Perfect Quality Gems
	[41440] = {["n"] = "완전무결한 빛나는 옥수",	["d"] = "제작품, 옥수 1개"},
	[41441] = {["n"] = "완전무결한 단단한 옥수",	["d"] = "제작품, 옥수 1개"},
	[41442] = {["n"] = "완전무결한 반짝거리는 옥수",	["d"] = "제작품, 옥수 1개"},
	[41443] = {["n"] = "완전무결한 휘몰아치는 옥수",	["d"] = "제작품, 옥수 1개"},

	[41432] = {["n"] = "완전무결한 굵은 혈석",	["d"] = "제작품, 혈석 1개"},
	[41433] = {["n"] = "완전무결한 광채 나는 혈석",	["d"] = "제작품, 혈석 1개"},
	[41434] = {["n"] = "완전무결한 섬세한 혈석",	["d"] = "제작품, 혈석 1개"},
	[41435] = {["n"] = "완전무결한 번쩍이는 혈석",	["d"] = "제작품, 혈석 1개"},
	[41436] = {["n"] = "완전무결한 부서진 혈석",	["d"] = "제작품, 혈석 1개"},
	[41437] = {["n"] = "완전무결한 정교한 혈석",	["d"] = "제작품, 혈석 1개"},
	[41438] = {["n"] = "완전무결한 룬이 새겨진 혈석",	["d"] = "제작품, 혈석 1개"},
	[41439] = {["n"] = "완전무결한 미묘한 혈석",	["d"] = "제작품, 혈석 1개"},

	[41444] = {["n"] = "완전무결한 찬란한 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[41445] = {["n"] = "완전무결한 신비로운 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[41446] = {["n"] = "완전무결한 쾌속의 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[41447] = {["n"] = "완전무결한 강도 높은 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[41448] = {["n"] = "완전무결한 매끄러운 태양 수정",	["d"] = "제작품, 태양 수정 1개"},
	[41449] = {["n"] = "완전무결한 두꺼운 태양 수정",	["d"] = "제작품, 태양 수정 1개"},

	[41463] = {["n"] = "완전무결한 휘황찬란한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41464] = {["n"] = "완전무결한 견고한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41465] = {["n"] = "완전무결한 활력의 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41466] = {["n"] = "완전무결한 강인한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41467] = {["n"] = "완전무결한 엉클어진 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41468] = {["n"] = "완전무결한 톱니모양 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41469] = {["n"] = "완전무결한 은은하게 빛나는 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41470] = {["n"] = "완전무결한 안개 어린 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41471] = {["n"] = "완전무결한 불투명한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41472] = {["n"] = "완전무결한 눈부신 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41473] = {["n"] = "완전무결한 현자의 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41474] = {["n"] = "완전무결한 부서진 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41475] = {["n"] = "완전무결한 탁월한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41476] = {["n"] = "완전무결한 한결같은 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41477] = {["n"] = "완전무결한 갈라진 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41478] = {["n"] = "완전무결한 조밀한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41479] = {["n"] = "완전무결한 변함없는 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41480] = {["n"] = "완전무결한 농밀한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},
	[41481] = {["n"] = "완전무결한 선명한 암색 비취",	["d"] = "제작품, 암색 비취 1개"},

	[41482] = {["n"] = "완전무결한 정밀한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41483] = {["n"] = "완전무결한 용사의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41484] = {["n"] = "완전무결한 날카로운 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41485] = {["n"] = "완전무결한 기교의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41486] = {["n"] = "완전무결한 내구성이 뛰어난 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41487] = {["n"] = "완전무결한 힘이 깃든 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41488] = {["n"] = "완전무결한 글이 새겨진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41489] = {["n"] = "완전무결한 이글거리는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41490] = {["n"] = "완전무결한 희미하게 빛나는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41491] = {["n"] = "완전무결한 예리하게 빛나는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41492] = {["n"] = "완전무결한 문자가 새겨진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41493] = {["n"] = "완전무결한 반짝이는 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41494] = {["n"] = "완전무결한 영롱한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41495] = {["n"] = "완전무결한 마력이 담긴 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41496] = {["n"] = "완전무결한 가공하지 않은 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41497] = {["n"] = "완전무결한 무모의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41498] = {["n"] = "완전무결한 결의의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41499] = {["n"] = "완전무결한 반들반들한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41500] = {["n"] = "완전무결한 옹골진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41501] = {["n"] = "완전무결한 딱딱한 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41502] = {["n"] = "완전무결한 가리어진 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},
	[41429] = {["n"] = "완전무결한 악의의 거대 황수정",	["d"] = "제작품, 거대 황수정 1개"},

	[41450] = {["n"] = "완전무결한 균형 잡힌 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41451] = {["n"] = "완전무결한 파수병의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41452] = {["n"] = "완전무결한 작열하는 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41453] = {["n"] = "완전무결한 수호자의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41454] = {["n"] = "완전무결한 마력 깃든 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41455] = {["n"] = "완전무결한 신비한 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41456] = {["n"] = "완전무결한 권력의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41457] = {["n"] = "완전무결한 정화된 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41458] = {["n"] = "완전무결한 제왕의 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41459] = {["n"] = "완전무결한 호화로운 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41460] = {["n"] = "완전무결한 아른거리는 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41461] = {["n"] = "완전무결한 최상급 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
	[41462] = {["n"] = "완전무결한 가느다란 암흑 수정",	["d"] = "제작품, 암흑 수정 1개"},
}

end